link: search/%22Maou%20to%20Odore%202%21%20%7Echange%20of%20the%20world%7E%22
meta: {}
query: '"Maou to Odore 2! ~change of the world~"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Maou%20to%20Odore%202%21%20%7Echange%20of%20the%20world%7E%22
